/* No comment provided by engineer. */
"Authenticating as {0}" = "Authenticating as {0}";

/* No comment provided by engineer. */
"Checking connection" = "Controleren van connectie";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "SSH Session Channel aan het sluiten";

/* No comment provided by engineer. */
"Deleting {0}" = "Verwijderen {0}";

/* No comment provided by engineer. */
"Disconnected" = "Niet verbonden";

/* No comment provided by engineer. */
"Disconnecting {0}" = "Verbinding aan het verbreken {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "Downloading {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "{0} connectie open";

/* No comment provided by engineer. */
"Getting size of {0}" = "Bestandsgrootte aan het berekenen van {0}";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "Tijdsaanduiding zoeken van {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Getting permission of {0}";

/* No activity */
"Idle" = "Klaar";

/* No comment provided by engineer. */
"Listing directory {0}" = "Listing directory {0}";

/* No comment provided by engineer. */
"Making directory {0}" = "Maak map {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "Maximum aantal connecties bereikt. Wacht…";

/* No comment provided by engineer. */
"Mounting {0}" = "Mounting {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Geen trusted certificaat gevonden";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "{0} connectie aan het openen met {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "SFTP subsysteem klaar";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP subsysteem klaar";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "SFTP subsysteem aan het starten";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "SCP subsysteem aan het starten";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "Teveel gelijktijdige verbindingen. U kunt het aantal gelijktijdige toegelaten connecties in de Voorkeuren aanpassen.";

/* No comment provided by engineer. */
"Uploading {0}" = "Aan het Uploaden {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Aan het hernoemen naar {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Copying {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Eigenaar aan het veranderen naar {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Groep aan het veranderen naar {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Permisies aan het veranderen naar {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} seconden";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minuten";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Opzoeken {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Retry again in {0} seconds ({1} more attempts)";

/* No comment provided by engineer. */
"Transfer complete" = "Overdracht volledig";

/* No comment provided by engineer. */
"Transfer incomplete" = "Overdracht onvolledig";

/* Cloud */
"Enable {0} Distribution" = "{0} Verdeling activeren";

/* Cloud */
"Disable {0} Distribution" = "{0} Verdeling stoppen";

/* Compress */
"Archiving {0}" = "{0} archiveren";

/* Expand */ 
"Unarchiving {0}" = "Archief {0} uitpakken";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";